
RADOS - Backport #22818

jewel: repair_test fails due to race with osd start

01/26/2018 06:01 PM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Nathan Cutler   

Target version: v10.2.11   

Release: jewel Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/20146

Related issues:

Copied from RADOS - Bug #20705: repair_test fails due to race with osd start Resolved 07/20/2017

History

#1 - 01/26/2018 06:01 PM - Nathan Cutler

- Copied from Bug #20705: repair_test fails due to race with osd start added

#2 - 01/28/2018 12:31 AM - Nathan Cutler

- Description updated

- Status changed from New to In Progress

- Assignee set to Nathan Cutler

#3 - 02/20/2018 09:33 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v10.2.11
